/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*

CONTENTS....

01. SITE WIDE CHANGES
02. HEADER
    02C. MENU BAR
03. CONTENT
04. FOOTER
05. SERVICES
06. TESTIMONIALS
07. ABOUT
08. CONTACT PAGE
    08A. CONTACT FORM
09. HOME
10.BLOG


-- SLIDER

S01.


-- WOOCOMMERCE

W01.



-- RESPONSIVE CSS

R01. Full
R02. tablet portrait
R03. tablet landscape
R04. phone portrait
R05. phone landscape

*/

/* FONTS */
@font-face {
  font-family: 'qc';
  src:  url('fonts/qc.eot?5ih9z8');
  src:  url('fonts/qc.eot?5ih9z8#iefix') format('embedded-opentype'),
    url('fonts/qc.ttf?5ih9z8') format('truetype'),
    url('fonts/qc.woff?5ih9z8') format('woff'),
    url('fonts/qc.svg?5ih9z8#qc') format('svg');
  font-weight: normal;
  font-style: normal;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-checkmark:before {
  content: "\e900";
}
.icon-tick:before {
  content: "\e900";
}
.icon-checkmark2:before {
  content: "\e901";
}
.icon-tick2:before {
  content: "\e901";
}
.icon-chevron-circle-right:before {
  content: "\e902";
}
.icon-cut:before {
  content: "\e903";
}
.icon-scissors:before {
  content: "\e903";
}
.icon-building-o:before {
  content: "\e904";
}
.icon-user:before {
  content: "\e905";
}


ul.children li a{
    text-transform: uppercase;
    font-size: 80%;
}

.section-title b {
    opacity: .5;
}
h3 .section-title-main {
    font-weight: 900 !important;
        letter-spacing: 1px;

}

/* 04. FOOTER */
#block_widget-7 .img {
    margin: 0 auto;
}
#block_widget-7 a.button.primary  {
    display: block;
    max-width: 300px;
    margin: 0 auto 20px;
}
.tnp-widget-minimal input.tnp-submit {
    background-color: #d26e4b !important;
}
.tnp-widget-minimal input.tnp-email {
    font-size: .97em;
}
/* 08A. CONTACT FORM */
.wpcf7 input, .wpcf7 textarea, .tnp-widget-minimal input.tnp-email {
    background: rgba(40,40,40,.8);
    border: none;
    color: #fff;
    border-radius: 0;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
}
input.wpcf7-form-control.wpcf7-submit {
    background: #697d88;
    letter-spacing: 2.4px;
    width: 100%;
}

/* 10. BLOG */
.blog-single li, .d2d li, .ses li, .las li{
    list-style: none;
    margin-left: 40px;
}
.blog-single li:before, .d2d li:before, .ses li:before, .las  li:before {
    content: "\e901";
    font-family: "qc";
    color: #93AEBF;
    display: inline-block;
    margin-left: -20px;
    margin-right: 7px;
}
.blog-single li, .d2d li ,.ses li, .las li{
    line-height: 1.4;
}

/* 05. SERVICES */
/*.d2d h3.section-title {
color: #eac85c;
}
.ses h3.section-title {
color: #6dd698;
}
.las h3.section-title {
color: #c1616d; 
}
*/
.servicesAll .col.medium-4.large-4 {
    padding: 10px !important;
}

/* 07. ABOUT */
.about_icon {
    background-color: rgb(163, 163, 163);
}
.about_icon {
    text-align: center;
}
.about_icon h4 {
    margin: 25px 0 15px;
}
.about_icon i {
    font-family: "qc";
    font-variant: normal;
    font-style: normal;
    color: #333;
    background: #ffffff;
    font-size: 32px;
    display: inline-block;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border-radius: 50%;
}
i.bus:before{
    content: "\e904";
}
i.per:before{
    content: "\e905";
}
i.pac:before{
    content: "\e903";
}

/* 09. HOME */
.homeBanner h1 {
    font-weight: 200 !important;
}
.testimonials .section {
    padding: 0px;
}
.icon-box-text.p-last-0 {
    text-align: center;
}
.testimonial-meta.pt-half {
    color: #93aebf;
}
.testimonials .text-inner.text-center {
    background: rgba(0,0,0,.5);
    border: 1px solid #fff;
    padding: 20px !important;
    margin: 0px 10px;
}
p.lead {
    letter-spacing: 0.5px;
    line-height: 23px !important;
}

@media screen and (max-width: 768px){

.servicesAll .col.medium-4.large-4 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
 .servicesAll .medium-4 .res-text {
    font-size: 2.5vw;
}
		#block_widget-7 {
    padding-top: 30px;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.text-box {
    width: 95% !important;
}
.servicesSection{
    padding-left: 10px !important;
    padding-right: 10px !important;
}

}